httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From clb <cl...@earthlink.net>
Subject Re: [users@httpd] RE: RE: Apache/2.0.55 (Win32) PHP/5.1.1 problem
Date Sat, 04 Nov 2006 17:24:54 GMT
Okay, I know I took this out of context, but I was casually reading along and gulped hard when
I read this part about PHP
5.1.1 and Apache 2.2.x. Is this limited to Win32? I ask because I have Apache 2.2.3 with PHP
5.1.6 and MySQL 4.1.13 running
under Linux and it seems to be doing fine but I am running very light duty and I configure
and test on it. Should I expect
problems or should I change the version of something? I thought I had a recent version on
things already.

Nahon wrote:

>
> PHP documentation says:
> "Users of Apache 2.2.x may use the documentation below except the
> appropriate DLL file is named php5apache2_2.dll and it only exists as of PHP
> 5.2.0"
> So for PHP 5.1.1 Apache 2.2.x is not a choice. :(
>
>
> View this message in context: http://www.nabble.com/Apache-2.0.55-%28Win32%29-PHP-5.1.1-problem-tf2566543.html#a7154758
> Sent from the Apache HTTP Server - Users mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>    "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message